body {
    padding: 10px;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
}

#input {
    border: none;
    padding: 0 1rem;
    flex-grow: 1;
    border-radius: 2rem;
    margin: 0.25rem;
}

#msglist {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    #msglist > li {
        padding: 0.5rem 1rem;
    }

        #msglist > li:nth-child(odd) {
            background: #efefef;
        }
